Bug 431068 - We have some extra java classes that are confusing
Summary: We have some extra java classes that are confusing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference   
(Show other bugs)
Version: beta
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nuno Santos
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-31 16:05 UTC by Rajith Attapattu
Modified: 2013-09-12 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 16:37:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rajith Attapattu 2008-01-31 16:05:23 UTC
We have some old examples in the java tutorial, that are 0-8 and has confused
one customer. We cannot remove them from the apache repo. So when we are making
the rpms we should only include classes from the following packages.

org.apache.qpid.example.amqpexample
org.apache.qpid.example.jmsexample

Comment 1 Nuno Santos 2008-02-07 17:15:54 UTC
Fixed as of rhm-docs-0.2-14



Note You need to log in before you can comment on or make changes to this bug.